@charset "utf-8";

@media (min-width: 950px){
}

body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
}

.Titolo_Pagina {
	font-size: 60px;
	/*border: 1px solid black;*/
	width: 680px;
	margin: auto;
}

/* Titolo Assi */

.Assi {
	margin: auto;
	margin-top: 60px;
	/*border: 1px solid black;*/
}

.TitoloAsseX {
	/*border: 1px solid black;*/
	padding-right: 130px;
	padding-left: 130px;
	
}

.TitoloAsseY {
	/*border: 1px solid black;*/
	padding-right: 130px;
	padding-left: 130px;
}

.TitoloAsseZ {
	/*border: 1px solid black;*/
	padding-right: 130px;
	padding-left: 130px;
}

/* Posizione Assi */

.PosizioneAsseX {
	text-align: center;
	padding-top: 60px;
	padding-bottom: 60px;
}

.PosizioneAsseY {
	text-align: center;
	padding-top: 60px;
	padding-bottom: 60px;
}

.PosizioneAsseZ {
	text-align: center;
	padding-top: 60px;
	padding-bottom: 60px;
}

/* Stato Movimento Assi */

.MovimentoAsseX {
	/*border:  1px solid black;*/
	margin: auto;
}

.Cerchio_AsseX {
	float: left;
	width: 60px;
	height: 60px;
	margin-left: 70px;
}

.MovimentoX {
	text-align: center;
	/*border: 1px solid black;*/
	width: 120px;
	height: 30px;
	margin-top: 70px;
}

.MovAsseX {
	width: 120px;
	height: 30px;
	margin-left: 20px;
}

.MovimentoAsseY {
	/*border:  1px solid black;*/
	margin: auto;
}

.Cerchio_AsseY {
	float: left;
	width: 60px;
	height: 60px;
	margin-left: 70px;
}

.MovimentoY {
	text-align: center;
	/*border: 1px solid black;*/
	width: 120px;
	height: 30px;
	margin-top: 70px;
}

.MovAsseY {
	width: 120px;
	height: 30px;
	margin-left: 20px;
}

.MovimentoAsseZ {
	/*border:  1px solid black;*/
	margin: auto;
}

.Cerchio_AsseZ {
	float: left;
	width: 60px;
	height: 60px;
	margin-left: 70px;
}

.MovimentoZ {
	text-align: center;
	/*border: 1px solid black;*/
	width: 120px;
	height: 30px;
	margin-top: 70px;
}

.MovAsseZ {
	width: 120px;
	height: 30px;
	margin-left: 20px;
}

/* Comandi Assi */

#Abilitatore_AsseX {
	background-color: white;
	margin-top: 40px;
	margin-left: 80px;
	border-radius: 20px;
}

#Abilitatore_AsseY {
	background-color: white;
	margin-top: 40px;
	margin-left: 80px;
	border-radius: 20px;
}

#Abilitatore_AsseZ {
	background-color: white;
	margin-top: 40px;
	margin-left: 80px;
	border-radius: 20px;
}

#MovimentoAvanti_AsseX {
	background-color: white;
	margin-top: 40px;
	margin-left: 35px;
	border-radius: 20px;
}

#MovimentoIndietro_AsseX {
	background-color: white;
	margin-top: 40px;
	margin-left: 5px;
	border-radius: 20px;
}

#MovimentoAvanti_AsseY {
	background-color: white;
	margin-top: 40px;
	margin-left: 35px;
	border-radius: 20px;
}

#MovimentoIndietro_AsseY {
	background-color: white;
	margin-top: 40px;
	margin-left: 5px;
	border-radius: 20px;
}

#MovimentoAvanti_AsseZ {
	background-color: white;
	margin-top: 40px;
	margin-left: 35px;
	border-radius: 20px;
}

#MovimentoIndietro_AsseZ {
	background-color: white;
	margin-top: 40px;
	margin-left: 5px;
	border-radius: 20px;
}

#Reset_AsseX {
	background-color: white;
	margin-top: 40px;
	margin-left: 95px;
	border-radius: 20px;
}

#Reset_AsseY {
	background-color: white;
	margin-top: 40px;
	margin-left: 95px;
	border-radius: 20px;
}

#Reset_AsseZ {
	background-color: white;
	margin-top: 40px;
	margin-left: 95px;
	border-radius: 20px;
}

#Homing_AsseX {
	background-color: white;
	margin-top: 40px;
	margin-left: 90px;
	border-radius: 20px;
}

#Homing_AsseY {
	background-color: white;
	margin-top: 40px;
	margin-left: 90px;
	border-radius: 20px;
}

#Homing_AsseZ {
	background-color: white;
	margin-top: 40px;
	margin-left: 90px;
	border-radius: 20px;
}

/* Zona Sponsor */

.Sponsor{
	background-color: lightgray;
	height: 70px;
	margin: auto;
	margin-top: 150px;
}

.Sponsor .LogoCattaneoSponsor {
	display: block;
	float: left;
	/*border: 1px solid black;*/
	height: 70px;
	padding-right: 15px;
}

.Sponsor .LogoCroceVerde {
	display: block;
	float: left;
	height: 70px;
	padding-left: 15px;
	padding-right: 15px;
}

.Sponsor .LogoCorsoAutomazione {
	display: block;
	float: left;
	height: 70px;
	padding-left: 15px;
	padding-right: 15px;
}

.Sponsor .LogoProjectGroup {
	display: block;
	float: left;
	height: 70px;
	padding-left: 15px;
}